@media only screen and (max-width: 769px) and (min-width: 100px) {


  /* 这里需要修改index_old.css body.useOldFixed .head div:nth-child(1)*/

  .new_boount,
  .old_boount {
    display: none !important;
  }



  .logo img {
    width: 60%;
  }

  body.UseInMobile {}

  body {
    line-height: 200%;
    min-width: unset !important;
  }

  .big-box,
  .w1200,
  .secend {
    width: 100% !important;
  }

  .w1200 {
    padding: 10px;
  }

  .secend {
    width: 100% !important;
    margin-top: 0;
  }

  body.aria_wrap {
    font-size: unset;
  }



  .aria_wrap {
    display: flex;
    position: absolute;
    right: 0;
    top: 10px;
    z-index: 99;
  }

  .aria_wrap a,
  .aria_wrap div {
    font-size: unset;
  }

  /* 修改 */
  .aria_wrap+div,
  .head div {
    width: 100% !important;
    height: 25vw !important;
    /* background-size: contain; */
    background-size: cover !important;
    background-position-x: -140px !important;
    overflow: hidden;
  }

  /* 首页 */
  .third {
    width: 100% !important;
  }

  .third .contain {
    width: 100% !important;
  }

  .tit1,
  .tit2,
  .list {
    width: 95% !important;
    height: auto !important;
    margin: 0 auto;
  }

  .list li {
    height: auto !important;
  }

  /* 栏目页手机端适配 */
  .outstanding tr {
    display: flex;
    flex-wrap: wrap;
  }

  .main table {
    
  }

  .column-right,
  .column-left {
    width: 100% !important;
    margin-bottom: 20px;
    float: none !important;
  }

  /* 列表页手机端适配 */
/* .cf a {
    width: calc(100% - 120px);
    overflow: hidden;
    display: inline-block;
    white-space: nowrap;
    text-overflow: ellipsis;
} */
.cf span a,.foot a{
	width:auto;
}
.tit2 span{
  margin-top: 0px;
}
  /* 页手机端适配 */
.main {
	padding: 2vw 2vw;
  display: block;
}
.main1 {
	padding: 2vw 2vw;
  display: block;
}

  .foot {
    height: auto !important;
  }

  .foot .foot-ul {
    width: 100% !important;
  }

  /*网站尾部样式适配*/
  .dzjg1 {
    position: relative !important;
    left: auto !important;
    top: auto !important;
  }

  .jiucuo_wrap {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  /* 修改 */
  /* .pic-rig .list li a {
    width: calc(100% - 50px);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  } */

  /* .third .contain .list li a {
    display: block;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  } */
  .pic-rig .list li a,
  .third .contain .list li a{
    padding-left: 0px;
  }
  .list_com {
    width: 100%;
  }

  .third .contain .list li .fr a {
    width: unset;
    white-space: unset;
  }

  /* .third .contain .list li span {
    width: 100%;
    display: flex;
    justify-content: flex-end;
  } */

  /* .pic-rig .list li span {
    width: 50px;
  } */

  .list li::after {
    content: "";
    display: block;
    clear: both;
  }

  .tit2 p {
    position: relative;
  }

  /* 清除浮动 */
  .tit1::after,
  .tit2::after,
  .list::after,
  .clearfix::after {
    content: "";
    display: block;
    clear: both;
  }

  /* 修改 */
  .jiucuo_mobile {
    float: unset !important;
    top: -12px !important;
  }
  .tit1 span{
    margin-top: 3vw;
  }
  .zt td{display:contents;}
  .fz {
  display: none !important;
  padding-left: 0rem !important;}
  .zt tbody > tr > td > table > tbody > tr > td:first-child span {display: none;}
  .column-left h1{
    display: none;
  }
  .column-left .column-col{
    display: flow-root;
  }
  .column-col li{
    width: fit-content;
    float: left;
  }
  .column-list{
    padding: 1vw 2vw;
  }
  .column-list li{
    padding-left: 2vw;
  }
  .current-position{
    line-height: 12vw;
    font-size: 4vw;
  }
  .title{
    font-size: 7vw;
    line-height: 2;
  }
  .sub-title{
    font-size: 5vw;
    line-height: 10vw;
  }
  .sub-title span{
    display: block;
    padding: 0px;
  }
  .zoom{
    font-size: 4vw;
    line-height: 2;
  }
  .sub-area{
    display: none;
  }
  body.UseInMobile .zoom table td{
    width: auto !important;
    word-break: break-word;
  }
  body.UseInMobile .foot{
    padding-bottom: 85px;
  }
}

/* 手机版适老化 */
body.UseInMobile {
  font-size: 18px;
}